<?xml version="1.0" encoding = "Windows-1252"?>
<VisualStudioProject
	ProjectType="Visual C++"
	Version="7.00"
	Name="wrl"
	SccProjectName=""
	SccLocalPath="">
	<Platforms>
		<Platform
			Name="Win32"/>
	</Platforms>
	<Configurations>
		<Configuration
			Name="Debug|Win32"
			OutputDirectory=".\Debug"
			IntermediateDirectory=".\Debug"
			ConfigurationType="4"
			UseOfMFC="0"
			ATLMinimizesCRunTimeLibraryUsage="FALSE"
			CharacterSet="2">
			<Tool
				Name="VCCLCompilerTool"
				Optimization="0"
				AdditionalIncludeDirectories="include,include\private,include\platform\win32"
				PreprocessorDefinitions="WIN32,_DEBUG,_LIB"
				BasicRuntimeChecks="3"
				RuntimeLibrary="1"
				UsePrecompiledHeader="2"
				PrecompiledHeaderFile=".\Debug/wrl.pch"
				AssemblerListingLocation=".\Debug/"
				ObjectFile=".\Debug/"
				ProgramDataBaseFileName=".\Debug/"
				WarningLevel="3"
				SuppressStartupBanner="TRUE"
				DebugInformationFormat="4"
				CompileAs="0"/>
			<Tool
				Name="VCCustomBuildTool"/>
			<Tool
				Name="VCLibrarianTool"
				OutputFile="lib\wrl.lib"
				SuppressStartupBanner="TRUE"/>
			<Tool
				Name="VCMIDLTool"/>
			<Tool
				Name="VCPostBuildEventTool"/>
			<Tool
				Name="VCPreBuildEventTool"/>
			<Tool
				Name="VCPreLinkEventTool"/>
			<Tool
				Name="VCResourceCompilerTool"
				PreprocessorDefinitions="_DEBUG"
				Culture="1046"/>
			<Tool
				Name="VCWebServiceProxyGeneratorTool"/>
		</Configuration>
		<Configuration
			Name="Release|Win32"
			OutputDirectory=".\Release"
			IntermediateDirectory=".\Release"
			ConfigurationType="4"
			UseOfMFC="0"
			ATLMinimizesCRunTimeLibraryUsage="FALSE"
			CharacterSet="2">
			<Tool
				Name="VCCLCompilerTool"
				InlineFunctionExpansion="1"
				AdditionalIncludeDirectories="include,include\platform\win32"
				PreprocessorDefinitions="WIN32,NDEBUG,_LIB"
				StringPooling="TRUE"
				RuntimeLibrary="4"
				EnableFunctionLevelLinking="TRUE"
				UsePrecompiledHeader="2"
				PrecompiledHeaderFile=".\Release/wrl.pch"
				AssemblerListingLocation=".\Release/"
				ObjectFile=".\Release/"
				ProgramDataBaseFileName=".\Release/"
				WarningLevel="3"
				SuppressStartupBanner="TRUE"
				CompileAs="0"/>
			<Tool
				Name="VCCustomBuildTool"/>
			<Tool
				Name="VCLibrarianTool"
				OutputFile="lib\wrl.lib"
				SuppressStartupBanner="TRUE"/>
			<Tool
				Name="VCMIDLTool"/>
			<Tool
				Name="VCPostBuildEventTool"/>
			<Tool
				Name="VCPreBuildEventTool"/>
			<Tool
				Name="VCPreLinkEventTool"/>
			<Tool
				Name="VCResourceCompilerTool"
				PreprocessorDefinitions="NDEBUG"
				Culture="1046"/>
			<Tool
				Name="VCWebServiceProxyGeneratorTool"/>
		</Configuration>
	</Configurations>
	<Files>
		<Filter
			Name="Source Files"
			Filter="cpp;c;cxx;rc;def;r;odl;idl;hpj;bat">
			<File
				RelativePath=".\src\cmdline.cpp">
			</File>
			<File
				RelativePath=".\src\preferences.cpp">
			</File>
			<File
				RelativePath=".\src\qbitarray.cpp">
			</File>
			<File
				RelativePath=".\src\qbuffer.cpp">
			</File>
			<File
				RelativePath=".\src\qcstring.cpp">
			</File>
			<File
				RelativePath=".\src\qdatastream.cpp">
			</File>
			<File
				RelativePath=".\src\qdatetime.cpp">
			</File>
			<File
				RelativePath=".\src\qdir.cpp">
			</File>
			<File
				RelativePath=".\src\qdir_win.cpp">
			</File>
			<File
				RelativePath=".\src\qdom.cpp">
			</File>
			<File
				RelativePath=".\src\qfile.cpp">
			</File>
			<File
				RelativePath=".\src\qfile_win.cpp">
			</File>
			<File
				RelativePath=".\src\qgarray.cpp">
			</File>
			<File
				RelativePath=".\src\qgcache.cpp">
			</File>
			<File
				RelativePath=".\src\qgdict.cpp">
			</File>
			<File
				RelativePath=".\src\qglist.cpp">
			</File>
			<File
				RelativePath=".\src\qglobal.cpp">
			</File>
			<File
				RelativePath=".\src\qgpluginmanager.cpp">
			</File>
			<File
				RelativePath=".\src\qgvector.cpp">
			</File>
			<File
				RelativePath=".\src\qiodevice.cpp">
			</File>
			<File
				RelativePath=".\src\qlibrary.cpp">
			</File>
			<File
				RelativePath=".\src\qlibrary_win.cpp">
			</File>
			<File
				RelativePath=".\src\qmap.cpp">
			</File>
			<File
				RelativePath=".\src\qptrcollection.cpp">
			</File>
			<File
				RelativePath=".\src\qregexp.cpp">
			</File>
			<File
				RelativePath=".\src\qstring.cpp">
			</File>
			<File
				RelativePath=".\src\qstringlist.cpp">
			</File>
			<File
				RelativePath=".\src\qtextstream.cpp">
			</File>
			<File
				RelativePath=".\src\quuid.cpp">
			</File>
			<File
				RelativePath=".\src\qxml.cpp">
			</File>
		</Filter>
		<Filter
			Name="Header Files"
			Filter="h;hpp;hxx;hm;inl">
			<File
				RelativePath=".\include\cmdline.h">
			</File>
			<File
				RelativePath=".\include\preferences.h">
			</File>
			<File
				RelativePath=".\include\qasciidict.h">
			</File>
			<File
				RelativePath=".\include\qbitarray.h">
			</File>
			<File
				RelativePath=".\include\qbuffer.h">
			</File>
			<File
				RelativePath=".\include\qcache.h">
			</File>
			<File
				RelativePath=".\include\qcleanuphandler.h">
			</File>
			<File
				RelativePath=".\include\qconfig.h">
			</File>
			<File
				RelativePath=".\include\qcstring.h">
			</File>
			<File
				RelativePath=".\include\qdatastream.h">
			</File>
			<File
				RelativePath=".\include\qdatetime.h">
			</File>
			<File
				RelativePath=".\include\qdict.h">
			</File>
			<File
				RelativePath=".\include\qdir.h">
			</File>
			<File
				RelativePath=".\include\private\qdir_p.h">
			</File>
			<File
				RelativePath=".\include\qdir_p.h">
			</File>
			<File
				RelativePath=".\src\qdir_p.h">
			</File>
			<File
				RelativePath=".\src\qdom.h">
			</File>
			<File
				RelativePath=".\include\qdom.h">
			</File>
			<File
				RelativePath=".\include\qfeatures.h">
			</File>
			<File
				RelativePath=".\include\qfile.h">
			</File>
			<File
				RelativePath=".\src\qfiledefs_p.h">
			</File>
			<File
				RelativePath=".\include\qfileinfo.h">
			</File>
			<File
				RelativePath=".\include\qgarray.h">
			</File>
			<File
				RelativePath=".\include\qgcache.h">
			</File>
			<File
				RelativePath=".\include\qgdict.h">
			</File>
			<File
				RelativePath=".\include\qglist.h">
			</File>
			<File
				RelativePath=".\include\qglobal.h">
			</File>
			<File
				RelativePath=".\include\private\qgpluginmanager_p.h">
			</File>
			<File
				RelativePath=".\include\qgvector.h">
			</File>
			<File
				RelativePath=".\include\qintdict.h">
			</File>
			<File
				RelativePath=".\include\qiodevice.h">
			</File>
			<File
				RelativePath=".\include\qlibrary.h">
			</File>
			<File
				RelativePath=".\include\private\qlibrary_p.h">
			</File>
			<File
				RelativePath=".\include\qmap.h">
			</File>
			<File
				RelativePath=".\include\qmemarray.h">
			</File>
			<File
				RelativePath=".\include\qmodules.h">
			</File>
			<File
				RelativePath=".\include\qnamespace.h">
			</File>
			<File
				RelativePath=".\include\qpair.h">
			</File>
			<File
				RelativePath=".\include\platform\win32\qplatformdefs.h">
			</File>
			<File
				RelativePath=".\include\qptrcollection.h">
			</File>
			<File
				RelativePath=".\include\qptrlist.h">
			</File>
			<File
				RelativePath=".\include\qptrstack.h">
			</File>
			<File
				RelativePath=".\include\qptrvector.h">
			</File>
			<File
				RelativePath=".\include\qregexp.h">
			</File>
			<File
				RelativePath=".\include\qshared.h">
			</File>
			<File
				RelativePath=".\include\qstring.h">
			</File>
			<File
				RelativePath=".\include\qstringlist.h">
			</File>
			<File
				RelativePath=".\include\qstrlist.h">
			</File>
			<File
				RelativePath=".\include\qt_windows.h">
			</File>
			<File
				RelativePath=".\include\qtextcodec.h">
			</File>
			<File
				RelativePath=".\include\qtextstream.h">
			</File>
			<File
				RelativePath=".\include\qtl.h">
			</File>
			<File
				RelativePath=".\include\quuid.h">
			</File>
			<File
				RelativePath=".\include\qvaluelist.h">
			</File>
			<File
				RelativePath=".\include\qvaluestack.h">
			</File>
			<File
				RelativePath=".\src\qxml.h">
			</File>
			<File
				RelativePath=".\include\qxml.h">
			</File>
		</Filter>
	</Files>
	<Globals>
	</Globals>
</VisualStudioProject>
